com.sun.syndication.feed.synd.impl

## Class ConverterForRSS20

- java.lang.Object
- - com.sun.syndication.feed.synd.impl.ConverterForRSS090
  - - com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland
    - - com.sun.syndication.feed.synd.impl.ConverterForRSS092
      - - com.sun.syndication.feed.synd.impl.ConverterForRSS093
        - - com.sun.syndication.feed.synd.impl.ConverterForRSS094
          - - com.sun.syndication.feed.synd.impl.ConverterForRSS20

All Implemented Interfaces:
  Converter

    public class ConverterForRSS20
    extends ConverterForRSS094

### Constructor Summary

Constructors
`` `ConverterForRSS20()`
`protected` `ConverterForRSS20(java.lang.String type)`

### Method Summary

### Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS094

`copyInto, createRealFeed, createRSSItem, createSyndEntry`

### Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS092

`createEnclosures, createRSSCategories, createSyndCategories, createSyndEnclosures`

### Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland

`createItemDescription, createRSSImage, createSyndImage`

### Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS090

`createRealFeed, createRSSItems, createSyndEntries, getType`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConverterForRSS20

    public ConverterForRSS20()

#### ConverterForRSS20

    protected ConverterForRSS20(java.lang.String type)